.MEDIUM {
	font-size: 18px;
	color: #110C08;
	margin: 5px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.midden {
	text-align: left;
	font-size: 14px;
	color: #FFF;
}
.subtext2 {
	text-align: center;
	color: #f7639c;
}
body {
	margin: 0;
	padding: 5;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 17px;
	color: #ffffff;
	text-align: center;
	left: 5px;
	right: 5px;
	bottom: 5px;
	background-color: #000;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.subtext {
	font-size: 14px;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	color: #0F0A06;
}
.subtext2 {
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	color: #FFF;
}
.subtext1 {
	font-size: 48px;
	font-family: 'Homemade Apple', cursive;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	color: #f7639c;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	color: #222222;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.3em;
	text-align: left;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	text-align: center;
}

ul, ol {
}

a {
	color: #FF35B5;
}

a:hover {
	font-size: 16px;
	color: #FF35B5;
}

/* Menu */

#menu {
	float: left;
	width: 900px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	float: left;
	margin: 0;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 0px;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #f7639c;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
	background: #f7639c;
	border-radius: 5px;
}

#menu2 {
	float: center;
	width: 70%;
	height:auto;
	padding: 0;
	margin: 0;
}

#menu2 ul {
	float: center;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu2 li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2 a {
	display: block;
	margin-right: 1px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #ff35b5;
	border: none;
}

#menu2 a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu2 .current_page_item a {
	border-radius: 5px;
	background-color: #585858;
}

#menu2B {
	float: center;
	width: 200px;
	height:150px;
	margin: 0 auto;
	padding: 0;
}

#menu2B ul {
	float: center;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu2B {
	float: center;
	width: 200px;
	height:150px;
	margin: 0 auto;
	padding: 0;
}

#menu2B ul {
	float: center;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu2B li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2B a {
	display: block;
	margin-right: 1px;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	border: none;
}

#menu2B a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 14px;
}

#menu2B .current_page_item a {
	border-radius:5px 5px 5px 5px;
	font-family: Oswald, sans-serif;
	font-weight: 400;
	font-size: 16px;
	background-color: #FF6597;
}

#menu2A {
	float: center;
	width: 450px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
}

#menu2A ul {
	float: center;
	margin: 0;
	padding: 0px 10px 10px 0px;
	list-style: none;
	line-height: normal;
}

#menu2A li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2A a {
	display: block;
	margin-right: 0px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #000000;
	border: none;
}

#menu2A a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu2A .current_page_item a {
	background: #f7639c;
	border-radius:20px 0px 20px 0px;
	font-weight: 400;
	font-size: 20px;
	font-family: Oswald, sans-serif;
}

.kader2 {
	background-color:#CCC;
	opacity: 0.85;
	height: auto;
	width: 550px;
	text-align: left;
	border:1px dashed #3C3C3C;
	box-shadow:0px 0px 20px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding: 5px;
	line-height: 150%;
	margin-top: 5px;
	margin-right: 55px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.rounded,
.rounded-spec {
	width:300px;
	margin-top:15px;
	margin-bottom:15px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	behavior: url(/tutorials/websitecss/downloads/ie-css3.htc);
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.rounded-spec {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	font-size: 18px;
	color: #f7639c;
}
.rounded,
.rounded-spec2 {
	width:1024px;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:0px 0px 10px 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px; /* Standard syntax (must be last) */
	color: #252525;
	font-size: 16px;
	height: auto;
	background-image: url(afbeeldingen/kader.jpg);
	background-color: #000;
	}
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: 485px;
}

.rounded-spec2 {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	font-family: Oswald, sans-serif;
	color: #F274B5;
	padding: 10px;
	margin: 10px;
}
.rounded,
.rounded-spec3 {
	width:880px;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px
	background-color:#282828;
	color:#FFF;
	text-align:center;
}

.rounded-spec3 {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	background-image: url(betaal.jpg);
}
.rounded,
.rounded-spec8 {
	width:auto;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #000; /* For Safari */
	background: -o-linear-gradient(#000, #000, #FF1DAC); /* Standard syntax (must be last) */
	color: #252525;
	font-size: 16px;
	height: auto;
	background-image: url(afbeeldingen/kader.jpg);
	background-color: -moz-linear-gradient(;}
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: 485px;

}
.rounded,
.rounded-spec2V {
	width:1024px;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:0px 0px 10px 10px;
	color: #252525;
	font-size: 16px;
	height: auto;
	background-image: url(afbeeldingen/kader.jpg);
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: 485px;
}

.rounded-spec2V {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	font-family: Oswald, sans-serif;
	color: #F274B5;
}
